Page MenuHomePhabricator

Enable CX Suggestions in ptwiki
Closed, ResolvedPublic1 Story Points

Description

We are getting ready with suggestions feature and start enabling in wikis gradually. Based on current translation stats, ptwiki seems a good candidate to enable and measure the effectiveness.

Event Timeline

santhosh created this task.Sep 9 2015, 7:18 AM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 7:18 AM
santhosh triaged this task as Normal priority.Sep 9 2015, 7:18 AM
santhosh set Security to None.
Nikerabbit edited a custom field.Sep 9 2015, 7:30 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 9 2015, 8:40 AM

Change 237327 had a related patch set uploaded (by KartikMistry):
CX: Enable suggestion for ptwiki

https://gerrit.wikimedia.org/r/237327

Change 238097 had a related patch set uploaded (by KartikMistry):
CX: Enable Suggestions in ptwiki

https://gerrit.wikimedia.org/r/238097

Change 238097 merged by jenkins-bot:
CX: Enable Suggestions in ptwiki

https://gerrit.wikimedia.org/r/238097

Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 4 board.Sep 20 2015, 9:57 AM
KartikMistry closed this task as Resolved.Sep 21 2015, 3:42 AM